General Post Office - Anguilla - Bug #9415

On account summary page "Request a service/Make payment"” button is going outside of the box

03/18/2024 11:09 AM - krishnakant Singh

Status: Closed Start date: 03/18/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Open "Account Summary" from "Account Details" option

History

#1 - 06/19/2024 04:00 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/09/2024 03:56 PM - krishnakant Singh

- Status changed from Resolved to Closed

Files
